﻿body{padding-top:0}
.pagesbanner .pagesbanner-animate{padding:0 70px;padding-right:40%;top:calc(50% + 40px)}
.pagesbanner .pagesbanner-animate .p1{text-align:left;font-family:Exo2Bold;font-size:42px;font-weight:var(--fontbold7)}
.pagesbanner .pagesbanner-animate .p2{text-align:left}
.common-main .l-wrap{padding:0;max-width:100%}
.contact-wrap{max-width:1600px;margin:0 auto;padding:0 70px}
.page-title{font-family:Exo2Bold;font-size:42px;font-weight:var(--fontbold7)}
.home-btn{display:flex;position:relative}
.home-btn a{width:190px;height:55px;background:var(--color);border-radius:3px;color:#fff;display:flex;justify-content:center;align-items:center;line-height:1;text-transform:uppercase;position:relative;z-index:1;overflow:hidden;text-decoration:none}
.home-btn a:after{content:"";position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(0);width:calc(100% + 20px);border-radius:50%;aspect-ratio:1/1;background:rgba(0,0,0,.4);z-index:-1;transition:all .2s linear}
.home-btn a:hover:after{transform:translate(-50%,-50%) scale(1)}
.home-btn a:hover{text-decoration:none}
.home-btn a em{width:22px;height:22px;background:#1b1b1b;border-radius:50%;color:#fff;text-align:center;line-height:22px;margin-left:20px;font-size:var(--fontsize14);transition:all .3s ease-in-out}
.home-btn a:hover em{transform:rotate(45deg)}
.page-main{padding:0}
.contactmode1{padding:5% 0}
.contactmode1 .box{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.contactmode1 .box .info{width:48%}
.contactmode1 .box .info .page-title{text-align:left}
.contactmode1 .box .info .txt{color:#6a6f78;margin-top:20px}
.contactmode1 .box .info .list{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;margin:20px 0}
.contactmode1 .box .info .list li{width:32%;display:flex;align-items:center}
.contactmode1 .box .info .list li .icon em{background:linear-gradient(0deg,#000,#f43838);font-size:var(--fontsize26);font-weight:var(--fontbold6);-webkit-background-clip:text;color:transparent;margin-right:6px}
.contactmode1 .box .info .list li a{flex:1;font-size:var(--fontsize20);font-weight:var(--fontbold6);color:#000}
.contactmode1 .box .info .tit-tip{font-size:var(--fontsize26);color:#000;font-weight:var(--fontbold7);font-family:Exo2Bold}
.contactmode1 .box .info .share-list{display:flex;margin-top:20px}
.contactmode1 .box .info .share-list li a{margin-right:8px;display:flex;align-items:center;justify-content:center;width:50px;height:50px;background-color:rgba(244,56,56,.1);color:var(--color);transition:all .2s linear}
.contactmode1 .box .info .share-list li a em{font-size:var(--fontsize20);transform: translateX(3px);}
.contactmode1 .box .info .share-list li a:hover{background-color:var(--color);color:#fff;text-decoration:none}
.contactmode1 .box .inquiry{width:48%;text-align:center;padding:50px 30px;background-color:#ebebeb;border-radius:6px}
.contactmode1 .box .inquiry .tit{font-size:var(--fontsize30);font-family:Exo2Bold;font-weight:var(--fontbold7)}
.contactmode1 .box .inquiry .txt{color:#6a6f78;margin:10px 0 20px}
.contactmode2 .module-dev{align-items:center}
.contactmode2 .moduledev-r{margin-left:0}
.contactmode2 .box{display:flex;flex-wrap:wrap;margin-top:40px}
.contactmode2 .item{width:50%;background:linear-gradient(90deg,#ececef 0,#d5dae3 100%);padding:50px 40px}
.contactmode2 .item .icon{margin-bottom:20px}
.contactmode2 .item .icon em{background:linear-gradient(0deg,#000,#f43838);font-size:var(--fontsize48);-webkit-background-clip:text;color:transparent;line-height:1}
.contactmode2 .item .tit{color:#111;font-size:var(--fontsize24);font-weight:var(--fontbold7);font-family:Exo2Bold}
.contactmode2 .item .txt{color:rgba(17,17,17,.6);margin-top:20px}
.contactmode2 .item .home-btn{margin-top:30px}
.contactmode3{padding:5% 0}
.contactmode3 .module-dev{align-items:center}
.contactmode3 .moduledev-r{margin-left:0}
.contactmode3 .page-des{text-align:center;margin-top:20px;color:#6a6f78}
.contactmode3 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.contactmode3 .list li{width:32%;margin-top:40px;padding:50px 20px;background:#fad8d7;text-align:center;transition:all .2s linear;position:relative}
.contactmode3 .list li::before{content:"";position:absolute;left:20px;top:20px;width:calc(100% - 40px);height:calc(100% - 40px);border:1px solid #fff;opacity:0}
.contactmode3 .list li .icon{background-color:var(--color);color:#fff;display:flex;align-items:center;justify-content:center;margin:0 auto 20px;width:70px;height:70px;border-radius:50%}
.contactmode3 .list li .icon em{font-size:var(--fontsize30)}
.contactmode3 .list li a{text-align:center;color:#000;font-size:var(--fontsize20);transition:all .2s linear;position:relative;z-index:4}
.contactmode3 .list li:hover{background-color:#eb6360}
.contactmode3 .list li:hover::before{opacity:1}
.contactmode3 .list li:hover a{color:#fff;text-decoration:none}
.contactmode4 .module-dev{align-items:center}
.contactmode4 .moduledev-r{margin-left:0}
.contactmode4 .box{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;margin-top:40px;background:#393c42}
.contactmode4 .box .info{width:50%;padding:20px 5% 20px 80px}
.contactmode4 .box .info .title{color:#fff;font-size:var(--fontsize22);font-weight:var(--fontbold6);font-family:Exo2Bold}
.contactmode4 .box .info ul li{display:flex;margin-top:10px}
.contactmode4 .box .info ul li .icon{color:var(--color);margin-right:10px}
.contactmode4 .box .info ul li a{flex:1;color:rgba(255,255,255,.6)}
.contactmode4 .box .info ul li p{flex:1;color:rgba(255,255,255,.6)}
.contactmode4 .box .img{width:50%}
.contactmode4 .box .img iframe{width:100%;height:540px}
@media screen and (max-width:1440px){.contactmode1 .box .info .list li{width:48%}
}
@media screen and (max-width:1280px){.pagesbanner .pagesbanner-animate{padding-right:70px}
}
@media screen and (max-width:1024px){.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize26)}
.pagesbanner .pagesbanner-animate{top:50%;padding:0 15px}
.contact-wrap{padding:0 15px}
.page-title{font-size:var(--fontsize26)}
.contactmode1 .box .inquiry .tit{font-size:var(--fontsize20)}
.contactmode1{padding:40px 0}
.contactmode1 .box .info{width:100%}
.contactmode1 .box .inquiry{width:100%;margin-top:25px}
.contactmode3{padding:40px 0}
.contactmode4 .box .info{padding:20px 20px}
}
@media screen and (max-width:768px){.contactmode1 .box .inquiry{padding:20px}
.contactmode2 .item{width:100%;padding:20px}
.contactmode3 .list li{width:100%;margin-top:25px}
.contactmode4 .box .img{width:100%}
.contactmode4 .box .info{width:100%}
}
@media screen and (max-width:500px){.moduledev-l,.moduledev-r{justify-content:flex-start}
.moduledev-r{margin-left:14px}
.contactmode1 .box .info .list li{width:100%}
.contactmode3 .list li{padding:40px 20px}
}
